From 096fb5ab746ca598bdd7eb2f2cc85a28929687fc Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Wed, 15 Feb 2012 14:58:47 -0600
Subject: QE link now on it's own line.

---
 grade/report/grader/lib.php |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

diff --git a/grade/report/grader/lib.php b/grade/report/grader/lib.php
index 4e13660..6af4de5 100644
--- a/grade/report/grader/lib.php
+++ b/grade/report/grader/lib.php
@@ -823,7 +823,8 @@ class grade_report_grader extends grade_report {
                     }
 
                     $itemcell->colspan = $colspan;
-                    $itemcell->text = $qe_link . shorten_text($headerlink) . $arrow;
+                    $itemcell->text = $qe_link;
+                    $itemcell->text .= shorten_text($headerlink) . $arrow;
                     $itemcell->header = true;
                     $itemcell->scope = 'col';
 
-- 
1.7.1


